/* compass imports */
/* background image --------------------------------- */
/* font families ------------------------------------ */
/*
$fontfamilyBold:'HelveticaNeue-75-Bold', 'Helvetica', Arial,  sans-serif !default;
$fontfamilyItalic:'HelveticaNeue-56-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyBoldItalic:'HelveticaNeue-76-Bold-Italic', 'Helvetica', Arial, sans-serif !default;

$fontfamilyLight:'HelveticaNeue-45-Light', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBold: $fontfamilyBold;
$fontfamilyLightItalic:'HelveticaNeue-46-Light-Italic', 'Helvetica', Arial, sans-serif !default;
$fontfamilyLightBoldItalic: $fontfamilyBoldItalic;
*/
/* 404 & 403 error pages ------------------------------------ */
/* SBS colours ---------------------------------------- */
/* generic colours ------------------------------------ */
/* spacing ------------------------------------------ */
/* configuration ------------------------------------ */
/* grid variables ------------------------------------ */
/* Used in print */
/* preset image sizes ------------------------------------ */
/* ==========
  Scrollers
========== */
/* ==============
  Theme folder names
=================*/
/* categorised mixins */
/* Overlay mixins */
/**
** Misc mixins
*/
/* ====
mobile mix ins
==== */
/* ====
Tablet mix ins
==== */
/* use placeholders whenever possible for more efficient CSS! */
/* line 3, global/scss/components/assets/oocss/sbs-divider/border/sbs-divider-border.scss */
.sbs-content-not-grid.sbs-divider-border {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  /* line 27, global/scss/mixins/_layout.scss */
  .sbs-content-not-grid.sbs-divider-border:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 40px 0 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 0 solid transparent; }

/* line 7, global/scss/components/assets/oocss/sbs-divider/border/sbs-divider-border.scss */
.sbs-content-grid.sbs-divider-border {
  margin-bottom: 0;
  border-bottom: 0;
  clear: both; }
  /* line 27, global/scss/mixins/_layout.scss */
  .sbs-content-grid.sbs-divider-border:after {
    display: block;
    content: "";
    border-top: 1px solid #d8dcdc;
    border-bottom: 1px solid white;
    margin: 40px 20px 40px 0;
    visibility: visible;
    clear: both;
    width: 100%;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-right: 40px solid transparent; }
